<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY pref.download.title "İndirme">
<!ENTITY downloadBehavior.label "İndirme başlarken">
<!ENTITY doNothing.label "Bir şey açma">
<!ENTITY doNothing.accesskey "B">
<!ENTITY openProgressDialog.label "İlerleme penceresini aç">
<!ENTITY openProgressDialog.accesskey "e">
<!ENTITY openDM.label "İndirme yöneticisini aç">
<!ENTITY openDM.accesskey "m">
<!ENTITY flashWhenOpen.label "İndirme yöneticisi zaten açıksa yanıp söndür">
<!ENTITY flashWhenOpen.accesskey "İ">
<!ENTITY downloadLocation.label "Dosyayı kaydederken">
<!ENTITY saveTo.label "Buraya kaydet:">
<!ENTITY saveTo.accesskey "u">
<!ENTITY chooseDownloadFolder.label "Klasör seç…">
<!ENTITY chooseDownloadFolder.accesskey "s">
<!ENTITY alwaysAsk.label "Dosyaların nereye kaydedileceğini her zaman sor">
<!ENTITY alwaysAsk.accesskey "D">
<!ENTITY finishedBehavior.label "İndirme bittiğinde">
<!ENTITY playSound.label "Ses çal">
<!ENTITY playSound.accesskey "S">
<!ENTITY browse.label "Göz at…">
<!ENTITY browse.accesskey "G">
<!ENTITY playButton.label "Çal">
<!ENTITY playButton.accesskey "l">
